﻿
body {
	background: #D7D7D7;
}

.contact-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/contact-t.jpg);
}

.sitemap-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/sitemap-t.jpg);
}

.s404-t {
	width: 950px;
	height: 100px;
	margin: 0 auto 0 auto;
	display: block;
	text-indent: -9999px;
	background-image: url(../../img/404-t.jpg);
}

.c-contents {
	　　height: auto;
	padding: 45px 0 0 0;
	margin-bottom: 1px;
}

.con-title {
	width: 748px;
	height: 20px;
	padding: 0 0 0 0;
	margin: auto auto 8px auto;
}

.c-titel {
	float: left;
	width: 160px;
	height: auto;
	padding: 10px 0 0 20px;
}

.c-niyou {
	float: right;
	width: 655px;
	height: auto;
	padding: 0 20px 0 0;
	font-size: 0.85em;
	line-height: 2em;
}

.c-niyou ul {
	width: auto;
	height: auto;
	list-style: none;
	padding: 10px 0 10px 0;
	clear: both;
}

.c-niyou li { height: auto; }

.c-niyou-left {
	float: left;
	width: 70px;
	margin: 0 0 0 10px;
}

.c-niyou-right {
	float: right;
	width: 555px;
}

.c-point {
	font-size: 1.05em;
	line-height: 2em;
	color: #00270D;
	font-weight: bold;
}

.c-contact {
	width: 748px;
	height: auto;
	padding: 0 0 0 0;
	font-size: 0.95em;
	line-height: 1.6em;
	margin: auto auto 40px auto;
}

.c-contact h2 { margin-bottom: 5px; }

.c-contact ul {
	width: auto;
	height: 20px;
	list-style: none;
	padding: 10px 15px 7px 15px;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bfbfbf;
}

.c-contact li { height: auto; }

.c-contact-p {
	color: #00270D;
	font-weight: bold;
	float: left;
	width: 110px;
}

.c-contact-p2 {
	float: left;
	width: 150px;
}

.c-contact-left {
	float: left;
	width: 470px;
}

.c-contact-right {
	float: right;
	width: 230px;
}

.sonota {
	width: 748px;
	height: 40px;
	padding: 0 0 0 0;
	background-image: url(../../img/con3.gif);
	margin: auto auto 40px auto;
}

.kyujin {
	width: 748px;
	height: 40px;
	padding: 0 0 0 0;
	background-image: url(../../img/con4.gif);
	margin: 0 auto;
}

.kyujin-box {
	width: auto;
	height: 20px;
	padding: 10px 15px 7px 15px;
	clear: both;
}

.c-en {
	width: 748px;
	height: 40px;
	padding: 0 0 0 0;
	background-image: url(../../img/c-en.gif);
	margin: auto auto 40px auto;
}

.c-en-box {
	width: auto;
	height: 20px;
	padding: 10px 15px 7px 15px;
	clear: both;
}

.contact2 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-otoi.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0 0 0 10px;
}

.contact2 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-otoi.gif);
	background-position: center bottom;
}

.contact3 a {
	width: 105px;
	height: 21px;
	float: right;
	background-image: url(../../img/btn-yoyaku.gif);
	display: block;
	text-indent: -9999px;
	margin: 0 0 0 10px;
}

.contact3 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-yoyaku.gif);
	background-position: center bottom;
}

.contact5 a {
	width: 140px;
	height: 21px;
	float: right;
	background-image: url(../../img/btn-syukuhaku.gif);
	display: block;
	text-indent: -9999px;
	margin: 0 0 0 10px;
}

.contact5 a:hover {
	width: 140px;
	height: 21px;
	background-image: url(../../img/btn-syukuhaku.gif);
	background-position: center bottom;
}

.contact4 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-otoi.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 10px 15px 0 10px;
}

.contact4 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-otoi.gif);
	background-position: center bottom;
}

.contact6 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-cen.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0 0 0 10px;
}

.contact6 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-cen.gif);
	background-position: left bottom;
}

.contact7 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-otoi.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0 0 0 10px;
}

.contact7 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-otoi.gif);
	background-position: center bottom;
}

.contact8 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-kyujin.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0 0 0 10px;
}

.contact8 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-kyujin.gif);
	background-position: center bottom;
}

.contact9 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-english.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0 0 0 10px;
}

.contact9 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-english.gif);
	background-position: center bottom;
}

.contact10 a {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-dantai.gif);
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0 0 0 10px;
}

.contact10 a:hover {
	width: 105px;
	height: 21px;
	background-image: url(../../img/btn-dantai.gif);
	background-position: center bottom;
}

.c-sitemap {
	width: 850px;
	height: auto;
	padding: 0 0 0 0;
	font-size: 0.85em;
	line-height: 1.2em;
	margin: auto auto 40px auto;
}

.c-sitemap-left {
	float: left;
	width: 285px;
	height: auto;
	padding: 0 0 0 0;
	margin: 0;
}

.c-sitemap-right {
	float: right;
	width: 530px;
	height: auto;
}

.c-sitemap-right .sitemap:last-child { padding-bottom: 0; }

.sitemap {
	width: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding: 5px 0 35px 0;
}

.sitemap-titel {
	float: left;
	width: 90px;
	height: auto;
	padding: 5px 0 0 10px;
	margin: 0;
}

.sitemap-titel2 {
	float: left;
	width: 142px;
	height: auto;
	padding: 5px 15px 0 10px;
	margin: 0;
}

.sitemap-n {
	float: right;
	width: 175px;
	height: auto;
	margin: 0;
}

.sitemap-n ul {
	width: auto;
	height: auto;
	list-style: none;
	padding: 5px 0px 5px 0px;
	clear: both;
	margin: 0 0 0 0;
}

.sitemap-n li {
	height: auto;
	padding: 3px 0 0 15px;
	margin: 0 0 10px 0;
	background-image: url(../../img/yajirusi.gif);
	background-repeat: no-repeat;
}

.sitemap-n li a { color: #000000; }

.sitemap-n li a:hover {
	color: #333333;
	text-decoration: underline;
}

.sitemap-n2 {
	float: left;
	width: 220px;
	height: auto;
	margin: 0;
}

.sitemap-n2 ul {
	width: auto;
	height: auto;
	list-style: none;
	padding: 5px 0px 5px 0px;
	clear: both;
	margin: 0 0 0 0;
}

.sitemap-n2 li {
	height: auto;
	padding: 3px 0 0 15px;
	margin: 0 0 10px 0;
	background-image: url(../../img/yajirusi.gif);
	background-repeat: no-repeat;
}

.sitemap-n2 li a { color: #000000; }

.sitemap-n li a:hover {
	color: #333333;
	text-decoration: underline;
}

.sitemap-n3 {
	float: left;
	width: 215px;
	height: auto;
	margin: 0;
}

.sitemap-n3 ul {
	width: auto;
	height: auto;
	list-style: none;
	padding: 5px 0px 5px 0px;
	clear: both;
	margin: 0 0 0 0;
}

.sitemap-n3 li {
	height: auto;
	padding: 3px 0 0 15px;
	margin: 0 0 10px 0;
	background-image: url(../../img/yajirusi.gif);
	background-repeat: no-repeat;
}

.sitemap-n3 li a { color: #000000; }

.sitemap-n3 li a:hover {
	color: #333333;
	text-decoration: underline;
}

.sitemap-n4 {
	float: left;
	width: 135px;
	height: auto;
	margin: 0;
}

.sitemap-n4 ul {
	width: auto;
	height: auto;
	list-style: none;
	padding: 5px 0px 5px 0px;
	clear: both;
	margin: 0 0 0 0;
}

.sitemap-n4 li {
	height: auto;
	padding: 3px 0 0 15px;
	margin: 0 0 10px 0;
	background-image: url(../../img/yajirusi.gif);
	background-repeat: no-repeat;
}

.sitemap-n4 li a { color: #000000; }

.sitemap-n4 li a:hover {
	color: #333333;
	text-decoration: underline;
}

.s-l { margin-bottom: 20px; }

.s-m {
	padding: 3px 0 0 10px;
	font-size: 0.95em;
	line-height: 1.3em;
}

.s-m2 {
	padding: 3px 0 2px 10px;
	margin: 5px 0 0 0;
	font-size: 0.95em;
	line-height: 1.3em;
	background-image: url(../../img/yajirusi.gif);
	background-repeat: no-repeat;
}

.s-t { padding: 0 0 10px 0; }

.c-contents-404 {
	　　height: auto;
	padding: 45px 20px 0 20px;
	margin-bottom: 1px;
}

.c404-1 { margin-bottom: 25px; }

.c404-2 { margin-bottom: 15px; }

.c-contents-404 p {
	font-size: 0.85em;
	line-height: 1.7em;
}

.contactArea {
	padding-bottom: 90px;
}